@charset "UTF-8";
#loading{width:100%;height:100%;position:fixed;top:0;left:0;background:#000;z-index:20;font-size:18px;color:#cfd1cc;z-index:101}#loading .box{width:100%;height:1px;background:#414141;margin:0 auto;position:relative;top:50%;transform:translateY(-50%);left:0}#loading .box span{height:1px;background:#c4c4c4;position:relative;top:0;left:0;display:block}#loading .box p{font-size:16px;line-height:30px;color:silver;text-align:center}

a:link,a:partive,a:visited,a:hover { -webkit-tap-highlight-color: rgba(0,0,0,0); -webkit-tap-highlight-color: transparent;}
*{ -webkit-tap-highlight-color: rgba(0,0,0,0); -webkit-tap-highlight-color: transparent;scroll-behavior: smooth;outline: none;}
body {background: #4e4e4e;padding-top: 40px;}
.wrap{width: 100%;min-width: 1200px;  position: relative;overflow: hidden;z-index: 2;}
.section-head{
    height: 1080px;
    position: relative;
    z-index: 5;
    width: 100%;
    margin: 0 auto;
    box-sizing: border-box;
    background: url(images/bg_head.jpg) no-repeat 50% 0;    
    image-rendering: pixelated;
}

.section-head video {width: 1920px;height: 1080px;display: block;position: relative;top:0;  left: 50%;margin-left: -960px;}
.section-head .logo { position: absolute; width: 163px; height: 59px; top: 20px; left: 50%; margin-left: -580px; text-indent: -999em; background: url(images/logo.png) no-repeat 0 0; z-index: 3;}
.section-head .slogan {width: 834px;height: 343px;background: url(images/slogan.png) no-repeat 0 0;top: 465px;left:50%;margin-left:-417px}

.section-head .slogan .btn-play {width:128px;height:129px;background: url(images/btn-play.png) no-repeat 0 0;top: 320px;left: 355px;}
.section-head .slogan .btn-play:hover{filter: drop-shadow(0 0 10px #fff)}  

.section-head .cover {width:100%;height:118px;position: absolute;background: url(images/cover.png) no-repeat 50% 0;bottom:0;left:0;z-index: 10;}
.section-head .btn-nav-1,
.section-head .btn-nav-2 {width:364px;height:102px;background: url(images/btn-navs.png) no-repeat 0 0;top:1135px;left:50%;margin-left:-425px;}
.section-head .btn-nav-2 {background-position: -364px 0;margin-left:60px}
.section-head .btn-nav-1:hover,
.section-head .btn-nav-1.on,
.section-head .btn-nav-2:hover,
.section-head .btn-nav-2.on {background-position-y: -102px;}


.section {
    z-index: 3;
    display: none;
}
.section.active {display: block;}

.section-1 {
    height:8040px;
    background: url(images/bg1_02.jpg) no-repeat 50% 0,
    url(images/bg1_03.jpg) no-repeat 50% 3105px,
    url(images/bg1_04.jpg) no-repeat 50% 5795px;
}

.section-2 {
    height:5450px;
    background: url(images/bg2_02.jpg) no-repeat 50% 0,
    url(images/bg2_03.jpg?v=3) no-repeat 50% 2470px;
}

.section-2 .sub-nav-box {top:2925px;width: 1000px;left:50%;margin-left: -500px;display: flex;justify-content: space-between;height:122px;}
.section-2 .sub-nav-box a {flex:0 0 292px;height:122px;background: url(images/btn-subnavs.png) no-repeat 0 0;}
.section-2 .sub-nav-box a:nth-child(2){background-position: -292px 0;}
.section-2 .sub-nav-box a:nth-child(3){background-position: -584px 0;}
.section-2 .sub-nav-box a.on,
.section-2 .sub-nav-box a:hover {background-position-y: -122px;}

.section-2 .con {position: absolute; width: 1144px;height:1824px;top:3070px;left:50%;margin-left:-572px;display: none;}
.section-2 .con.active {display: block;}
.section-2 .con-1 {background: url(images/loop-1.png) no-repeat 0 0;}
.section-2 .con-2 {background: url(images/loop-2.png) no-repeat 0 0;}
.section-2 .con-3 {background: url(images/loop-3.png) no-repeat 0 0;}

.section-2 .con .btn-box {width: 265px;height:135px;position: absolute;left:50%;}
.section-2 .con .box-1 {top:102px;margin-left:300px}
.section-2 .con .box-2 {top:716px;margin-left: 198px;}
.section-2 .con .box-3 {top:1333px;margin-left:-410px;}
.section-2 .con .box-4 {top:1333px;margin-left:-120px;}


.section-2 .con .box-5 {top:100px;margin-left: -415px;}
.section-2 .con .box-6 {top:410px;margin-left: -415px}
.section-2 .con .box-7 {top:714px;margin-left: -488px}
.section-2 .con .box-8 {top:714px;margin-left: -214px}
.section-2 .con .box-9 {top:1078px;margin-left: 170px;height:158px;}
.section-2 .con .box-10 {top:1252px;margin-left: -412px;height:158px;}
.section-2 .con .box-11 {top:1252px;margin-left: -124px;height:158px;}
.section-2 .con .box-12 {top:1252px;margin-left: 170px;height:158px;}
.section-2 .con .box-13 {top:1640px;margin-left: -258px}
.section-2 .con .box-14 {top:1640px;margin-left: 16px}


.section-2 .con .box-15 {top:100px;margin-left: -410px;}
.section-2 .con .box-16 {top:100px;margin-left: -120px}
.section-2 .con .box-17 {top:100px;margin-left: 174px}
.section-2 .con .box-18 {top:247px;margin-left: -265px}
.section-2 .con .box-19 {top:247px;margin-left: 28px;}
.section-2 .con .box-20 {top:562px;margin-left: -410px;}
.section-2 .con .box-21 {top:562px;margin-left: -120px;}
.section-2 .con .box-22 {top:562px;margin-left: 174px;}
.section-2 .con .box-23 {top:708px;margin-left: -410px}
.section-2 .con .box-24 {top:1022px;margin-left: -120px}
.section-2 .btn-back {width:421px;height:104px;background: url(images/btn-back.png) no-repeat 0 0; top:4980px;left:50%;margin-left:-450px;}
.section-2 .btn-detail {width:421px;height:104px;background: url(images/btn-detail.png) no-repeat 0 0; top:4980px;left:50%;margin-left:50px;}
.section-2 .btn-back:hover,
.section-2 .btn-detail:hover{filter: drop-shadow(0 0 5px #fff)}  

.pop {display: none;}
.pop .btn_close {position: absolute;width: 55px;height:55px;top:0;right: 0;}
.pop h2 {color:#d69e50;font-size: 22px;font-weight: bold;line-height: 65px;text-align: center;}
.pop h2 span {color:#a3a3a3;font-size: 18px;padding-left:10px;}
.pop .table-box::-webkit-scrollbar{width: 5px;height: 5px;}
.pop .table-box::-webkit-scrollbar-track{background-color: #fff;}
.pop .table-box::-webkit-scrollbar-thumb{background-color: #d69e50;}
.pop table {color:#b1b1b1;font-size:14px;line-height: 30px;text-align: center;width: 100%;}
.pop table td {border:1px solid #54370e}
.pop-table {
    width: 732px;
    height:372px;
    background: url(images/pop-table.png) no-repeat 0 0;
}

.pop-table .table-box {width: 690px;margin:0 auto;height:280px;overflow-y: auto;}

.pop-table-tiny {
    width: 502px;height: 280px;
    background: url(images/pop-table-tiny.png) no-repeat 0 0;
}
.pop-table-tiny .table-box {width: 470px;margin:0 auto;height:198px;overflow-y: auto;}



.pop-video {width:850px;height:480px;display: none}
.pop-video video {width:100%;height:100%;}
.pop-video .btn_close{width: 32px;height:32px;background: url('https://img1.tiancitycdn.com/project1/csol/event/2021/07/cs210721sale/images/close.png') no-repeat 0 0;right:-32px;top:0;position: absolute}